<?php

use mirzaev\yii2\arangodb\Migration;

class m210502_102203_create_terminal_collection extends Migration
{
    public function up()
    {
        /**
         * @param string Название коллекции
         * @param array Тип коллекции (2 - документ, 3 - ребро)
         */
        $this->createCollection('terminal', ['type' => 2]);
    }

    public function down()
    {
        $this->dropCollection('terminal');
    }
}
